<?php
//
// +----------------------------------------------------------------------+
// |zen-cart Open Source E-commerce                                       |
// +----------------------------------------------------------------------+
// | Copyright (c) 2003 The zen-cart developers                           |
// |                                                                      |
// | http://www.zen-cart.com/index.php                                    |
// |                                                                      |
// | Portions Copyright (c) 2003 osCommerce                               |
// | Polska wersja językowa: PHU Altkomp - Kraków 2011-12-15              |
// | http://www.zencart.com.pl , http://www.altkomp.pl                    |
// +----------------------------------------------------------------------+
// | This source file is subject to version 2.0 of the GPL license,       |
// | that is bundled with this package in the file LICENSE, and is        |
// | available through the world-wide-web at the following url:           |
// | http://www.zen-cart.com/license/2_0.txt.                             |
// | If you did not receive a copy of the zen-cart license and are unable |
// | to obtain it through the world-wide-web, please send a note to       |
// | license@zen-cart.com so we can mail you a copy immediately.          |
// +----------------------------------------------------------------------+
//  $Id: currencies.php 1105 2005-04-04 22:05:35Z birdbrain $
//

define('HEADING_TITLE', 'Waluty');

define('TABLE_HEADING_CURRENCY_NAME', 'Waluta');
define('TABLE_HEADING_CURRENCY_CODES', 'Kod');
define('TABLE_HEADING_CURRENCY_VALUE', 'Wartość');
define('TABLE_HEADING_ACTION', 'Działanie');

define('TEXT_INFO_EDIT_INTRO', 'Wprowadź wymagane modyfikacje');
define('TEXT_INFO_CURRENCY_TITLE', 'Nazwa:');
define('TEXT_INFO_CURRENCY_CODE', 'Kod:');
define('TEXT_INFO_CURRENCY_SYMBOL_LEFT', 'Symbol z lewej:');
define('TEXT_INFO_CURRENCY_SYMBOL_RIGHT', 'Symbol z prawej:');
define('TEXT_INFO_CURRENCY_DECIMAL_POINT', 'Separator dziesiątek (grosze):');
define('TEXT_INFO_CURRENCY_THOUSANDS_POINT', 'Separator tysięcy:');
define('TEXT_INFO_CURRENCY_DECIMAL_PLACES', 'Ilość miejsc po przecinku:');
define('TEXT_INFO_CURRENCY_LAST_UPDATED', 'Data aktualizacji:');
define('TEXT_INFO_CURRENCY_VALUE', 'Wartość:');
define('TEXT_INFO_CURRENCY_EXAMPLE', 'Przykład:');
define('TEXT_INFO_INSERT_INTRO', 'Wprowadź nazwę nowej waluty i zdefiniuj pozostałe dane');
define('TEXT_INFO_DELETE_INTRO', 'Czy napewno chcesz usunąć tą walutę?');
define('TEXT_INFO_HEADING_NEW_CURRENCY', 'Nowa waluta');
define('TEXT_INFO_HEADING_EDIT_CURRENCY', 'Edycja waluty');
define('TEXT_INFO_HEADING_DELETE_CURRENCY', 'Usuń walutę');
define('TEXT_INFO_SET_AS_DEFAULT', TEXT_SET_DEFAULT . ' (wymaga ręcznego aktualizowania kursu walut)');
define('TEXT_INFO_CURRENCY_UPDATED', 'Kurs wymiany dla waluty %s (%s) został pomyślnie zaktualizowany za pośrednictwem serwisu %s.');

define('ERROR_REMOVE_DEFAULT_CURRENCY', 'Błąd: Domyślnej waluty nie można usuwać. Wybierz inną walutę jako domyślną i dopiero będziesz mógł usunąć obecną.');
define('ERROR_CURRENCY_INVALID', 'Błąd: Kurs wymiany dla waluty %s (%s) nie został zaktualizowany za pośrednictwem serwisu %s. Sprawdź czy poprawnie wpisałeś symbole (kody) waluty w konfiguracji?');
define('WARNING_PRIMARY_SERVER_FAILED', 'OSTRZEŻENIE: Podstawowy serwis aktualizaqcji kursów wymiany walut: (%s) nie odpowiedział w wymaganym czasie - kursy wymiany walut nie zostały jesczcze zaktualizowane dla waluty: %s (%s) - zaczekaj, spróbuję powtórzyć operację w zapasowym serwisie.');
define('ERROR_INVALID_CURRENCY_ENTRY', 'BŁĄD: Przesyłane informacje były niekompletne i nie zostały zapisane. Sprawdź poprawność kodów walut i nazw');
